EKNO YUAG - Bug #3704

Simulate Delete Employee Data Error
07/02/2025 04:12 PM - Mr lkmal

Status: Assigned Start date: 07/02/2025
Priority: Urgent Due date: 07/03/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear team developer,

Mohon bantuannya, ketika saya simulate Delete Employee Data 00000582 Muncul pesan error.

Terima kasih

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login
History
#1 - 07/02/2025 05:04 PM - Mr Ikmal
ini udah saya delete dari DB, kalau mau test nanti pakai employee ini aja ya 00000600 - Testing New User
#2 - 07/02/2025 05:25 PM - Kezia Pawitra Yulianti
- Due date set to 07/03/2025
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi
- Priority changed from Normal to Urgent
